.izq .brd.votacion {
		width: 100%;
		margin-right: 7px;
	}

	* > .izq .brd.votacion {
		width: auto;
	}

	table.rstd_dbt {
		width: 100%;
		border: 0;
		margin: 0;
		padding: 0;
		font: 12px georgia, times new roman, serif;
	}

	.rstd_dbt caption {
		font: 18px palatino, georgia, times new roman, serif;
		color: #666;
		text-align: left;
		text-transform: uppercase;
	}

	.rstd_dbt th {
		padding: 4px;
		font-weight: normal;
		text-align: right;
	}

	.rstd_dbt  td {
		border: 0;
		margin: 0;
		padding: 4px 7px;
		text-align: right;
	}

	.rstd_dbt thead {
		color: #666;
		font-size: 11px;
	}

	.rstd_dbt tfoot td {
		font-weight: bolder;
	}

	.rstd_dbt tbody tr {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
		border: 0;
		margin: 0;
	}

	.rstd_dbt .rep_grf {
		width: 40%;
		padding: 6px 0 0 0;
		text-align: left;
	}

	.rstd_dbt .dats {
		padding: 2px 0px 2px 14px;
	}

	.rstd_dbt .b {
		font-weight: bolder;
	}

	.rstd_dbt #total {
		background: none;
	}

	form.debate fieldset {
		display: block;
		float: none;
		clear: both;
		width: 100%;
		margin: 0;
		padding: 0 0 14px 0;
	}

	.debate label {
		display: block;
		width: 100%;
		clear: both;
		font-size: 14px;
	}

	.debate .graf {
		display: block;
		clear: both;
		position: relative;
		width: 100%;
		height: 15px;
		background: url(http://media.lavozdegalicia.es/img/f_graf.gif) right top repeat-x;
		margin: 0 0 6px 0;
		text-align: left;
	}

	* > .debate .graf {
		width: auto;
	}

	.debate .graf span {
		display: block;
		overflow: hidden;
		clear: both;
		position: relative;
		height: 15px ! important;
		font-size: 10px;
		line-height: 1px;
	}

	.percent_1 {
		width: 100%;
		background:  rgb(51,0,204); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_2 {
		width: 90%;
		background:  rgb(102,0,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_3 {
		width: 81%;
		background:  rgb(153,0,102); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_4 {
		width: 72%;
		background:  rgb(204,0,51); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_5 {
		width: 63%;
		background:  rgb(255,0,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_6 {
		width: 54%;
		background:  rgb(153,102,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_7 {
		width: 45%;
		background:  rgb(102,153,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_8 {
		width: 36%;
		background:  rgb(51,204,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_9 {
		width: 27%;
		background:  rgb(0,255,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_10 {
		width: 18%;
		background:  rgb(0,153,102); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_11 {
		width: 9%;
		background:  rgb(0,102,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_12 {
		width: 9%;
		background:  rgb(100,102,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_13 {
		width: 9%;
		background:  rgb(0,150,193); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_14 {
		width: 9%;
		background:  rgb(80,90,100); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_15 {
		width: 9%;
		background:  rgb(100,200,100); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
.percent_16 {
		width: 100%;
		background:  rgb(20,220,10); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_17 {
		width: 90%;
		background:  rgb(100,190,150); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_18 {
		width: 81%;
		background:  rgb(200,160,180); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
.percent_19 {
		width: 100%;
		background:  rgb(50,60,70); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_20 {
		width: 90%;
		background:  rgb(10,10,250); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	
	.percent_21 {
		width: 100%;
		background:  rgb(51,0,204); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_22 {
		width: 90%;
		background:  rgb(102,0,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_23 {
		width: 81%;
		background:  rgb(153,0,102); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_24 {
		width: 72%;
		background:  rgb(204,0,51); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_25 {
		width: 63%;
		background:  rgb(255,0,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_26 {
		width: 54%;
		background:  rgb(153,102,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_27 {
		width: 45%;
		background:  rgb(102,153,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_28 {
		width: 36%;
		background:  rgb(51,204,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_29 {
		width: 27%;
		background:  rgb(0,255,0); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_30 {
		width: 18%;
		background:  rgb(0,153,102); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_31 {
		width: 9%;
		background:  rgb(0,102,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_32 {
		width: 9%;
		background:  rgb(100,102,153); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_33 {
		width: 9%;
		background:  rgb(0,150,193); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_34 {
		width: 9%;
		background:  rgb(80,90,100); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
	.percent_35 {
		width: 9%;
		background:  rgb(100,200,100); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
.percent_36 {
		width: 100%;
		background:  rgb(20,220,10); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_37 {
		width: 90%;
		background:  rgb(100,190,150); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_38 {
		width: 81%;
		background:  rgb(200,160,180); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}
.percent_39 {
		width: 100%;
		background:  rgb(50,60,70); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.percent_40 {
		width: 90%;
		background:  rgb(10,10,250); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}